How important is Python 1.5 compatibility?

Christopher T King squirrel at WPI.EDU
Tue Jun 29 14:51:46 CEST 2004


On Tue, 29 Jun 2004, Josef Dalcolmo wrote:

> well, Debian stable is still Woody and still uses Python 2.1.

But who ever uses stable? ;)




More information about the Python-list mailing list